/* global style */
BODY { background:#FFFFFF; text-align:center; font-family:Verdana, Arial, sans-serif; font-size:13px; color:#393939; margin:0px; }

IMG { border:0px; border-spacing:0px; }
IMG.RobotCode { padding:2px; border:1px solid #000000; display:inline; }

/* Form Area */
FORM { display:inline; }

INPUT, BUTTON, SELECT, TEXTAREA { font-family:Verdana, Arial, sans-serif; font-size:12px; color:#0000FF; }
INPUT.Btn { height:22px; font-weight:bold; color:#000000; text-decoration:none; padding:1px 5px 0px 5px; margin:0px 10px 0px 10px; background-color:#C0C0C0; border:2px solid #6A6A0D; border-top-color:#FFFFA3; border-left-color:#FFFFA3; cursor:pointer; }
INPUT.BtnSubmit { background-color:#FDC811; }
INPUT.BtnFunc { background-color:#446D8C; color:#FFFFFF; }
INPUT.error, SELECT.error, TEXTAREA.error { border:2px solid red; background-color:#FFFFCC; }
INPUT.CopyValue, TEXTAREA.CopyValue { padding-left:18px; border:1px solid #0072FF; background:#EFF6FF url("../images/general/icon_copy_value.gif") no-repeat; }

.TextBold { font-weight:bold; }
.TextBlack { color:#000000; }
.TextGray { color:#808080; }
.TextLightGray { color:#BBBBBB; }
.TextRequired { color:#FF0000; }
.TextSmall { font-size:11px; }
.TextMiddle { font-size:13px; }
.TextBig { font-size:15px; }
.TextContactUs { line-height:13px; margin-top:25px; }
.TextAvailable { color:#00C400; }
.TextUnavailable { color:#CCD6DA; }
.TextInfo { color:#4791d9; }
.TextRemark { color:#446D8C; }
.TextSpecial { color:#FF7C50; }
.Separate5 { height:5px; }
.Separate10 { height:10px; }
.Separate20 { height:20px; }
.SeparateMargin5 { margin-bottom:5px; }
.SeparateMargin10 { margin-bottom:10px; }
.SeparateMargin20 { margin-bottom:20px; }
.Width01 { width:689px; max-width:689px; }
.NewLine { clear:both; }
.NotFound { height:24px; font-size:15px; color:#FF0000; padding-left:30px; margin:20px 0px 10px 10px; background:url("../images/general/icon_not_found.gif") no-repeat; }
.ButtonDelete { width:17px; height:17px; float:right; clear:right; vertical-align:super; background:url("../images/general/button_icon_delete.gif") no-repeat; }
.BottomLineBlue { border-bottom:1px solid #66CCFF; }
.BottomLineGreen { border-bottom:1px solid #CCFF33; }
.BottomLineOrange { border-bottom:1px solid #FF9933; }
.BottomLineGray { border-bottom:1px solid #C0C0C0; }
.Gototop { width:29px; height:11px; margin:5px 15px; display:inline; float:right; clear:right; cursor:pointer; background:url("../images/general/button_icon_gototop.gif") no-repeat; }
.SwapImg { FILTER:progid:DXImageTransform.Microsoft.GradientWipe(duration=0.5, GradientSize=0.75, wipestyle=0); }
.IconSupported { width:19px; height:14px; background:url("../images/general/icon_supported.gif") no-repeat; }
.IconUnsupported { width:19px; height:14px; background:url("../images/general/icon_unsupported.gif") no-repeat; }
.IconCart, .IconCartEmpty { width:158px; height:27px; margin:5px 0px 0px 22px; cursor:pointer; }
.IconCart A, .IconCartEmpty A { padding:7px 0px 6px 38px; font-size:11px; display:block; }
.IconCart { background:url("../images/general/bg_cart.gif") no-repeat; }
.IconCartEmpty { background:url("../images/general/bg_cart_empty.gif") no-repeat; }
.IconToolTip { padding-right:15px; cursor:pointer; background:url("../images/general/icon_help.gif") no-repeat right center; }
.IconBoy { width:17px; height:17px; background:url("../images/general/icon_gender_boy.gif") no-repeat; }
.IconGirl { width:17px; height:17px; background:url("../images/general/icon_gender_girl.gif") no-repeat; }
.StatusActive { background-color:#7EFF7E; }
.StatusInactive { background-color:#C0C0C0; }
.StatusPending { background-color:#FFBF00; }
.StatusRead { background-color:#FBFBFB; }
.StatusUnread { background-color:#FFFF00; }
.StatusWarning { background-color:#FFA0A9; }
.StatusHidden { display:none; }
.Cur-Pointer { cursor:pointer; }
.UL-Decimal { list-style:outside decimal; }
.UL-Square { list-style:outside square; }
.Odd { background:#DCDCDC; }
.Even { background:#F2F2F2; }
.PDG-5 { padding:5px; }
.PDG-10 { padding:10px; }
.PDG-15 { padding:15px; }
.PDL-15 { padding-left:15px; }
.PDL-30 { padding-left:30px; }
.W-Nowrap { white-space:nowrap; }
.W-Normal { white-space:normal; }
.W-Break-All { word-break:break-all; }
.V-Top { vertical-align:top; }
.V-Middle { vertical-align:middle; }
.V-Bottom { vertical-align:bottom; }
.T-Left { text-align:left; }
.T-Center { text-align:center; }
.T-Right { text-align:right; }
.F-Left { float:left; }
.F-Center { float:center; }
.F-Right { float:right; }

SUP { color:#FF0000; }

A { color:#0080CA; text-decoration:none; }
A:hover { color:#C40000; text-decoration:underline; }
A.LinkBlack { color:#000000; }
A.LinkDelete { color:#FF0000; cursor:pointer; }
A.LinkDelete:hover { color:#C40000; }
A.SubHeader { color:#929090; }
A.SubHeader:hover { color:#C40000; }
A.MoreInfo { color:#E90080; padding-right:12px; background:url("../images/general/icon_external.gif") no-repeat right center; }

.Title-1 { font-size:15px; color:#0284FE; }

TH { text-align:center; }
TD { font-family:Arial, Helvetica, sans-serif; line-height:1.4em; }

TABLE, TD { padding:0px; margin:0px; border-collapse:collapse; }

H1, H2, H3, H4, H5, H6, UL, OL, LI, DL, DT, DD, P, DIV, IMG { padding:0px; margin:0px; }

/* Accordion */
H3.toggler { cursor:pointer; border:1px solid #F5F5F5; border-right-color:#DDD; border-bottom-color:#DDD; font-size:13px; padding:4px 5px 2px; }

/* Tips */
.tool-tip { width:300px; text-align:left; color:#FFF; z-index:13000; }
.tool-title { font-size:15px; font-weight:bold; color:#9FD4FF; padding:8px 8px 4px; background:url("../images/main/background/bubble.png") top left; }
.tool-text { font-size:11px; padding:4px 8px 8px; background:url("../images/main/background/bubble.png") bottom right; }

/* Contact Info */
#ContactInfo { width:100%; padding-bottom:10px; display:table; position:relative; border-bottom:1px dotted #959595; }
#ContactInfo IMG { margin-left:5px; }
#ContactInfo H1 { font-size:17px; color:#3366FF; }
#ContactInfo .Title { width:20%; }
#ContactInfo .CLeft { width:30%; }
#ContactInfo .CRight { width:67%; }

/* Header Banner */
#HeaderBanner { overflow:hidden; position:relative; width:699px; height:135px; }

/* SubHeader Area */
#SubHeader { margin:0px auto; min-width:902px; width:902px; }
#SubHeader .Nav { *height:1.6em; min-height:1.8em; background:#EFEFEF; padding:1px 3px 1px 3px; border-bottom:2px solid #BABABA; }
#SubHeader .Logo { margin-top:5px; }
#SubHeader .Greet { margin:3px 10px; padding-left:8px; border-left:1px solid #DEDEDE; }
#SubHeader .Info { margin-top:3px; }
#SubHeader .Rss { padding-left:18px; background:url("../images/general/icon_rss.gif") no-repeat center left; }
#SubHeader UL LI { list-style:none; display:inline; padding:0px; margin:0px; }

/* SubFooter Area */
#SubFooter { margin:0px auto; min-width:902px; width:902px; line-height:1.3em; }
#SubFooter .Nav { margin-top:3px; border-bottom:1px solid #BABABA; }

/* General Form */
#GForm { width:100%; height:auto; }
#GForm .TabForm, .TabTicket { height:25px; padding:5px 12px 0px 12px; font-size:17px; font-weight:bold; }
#GForm .TabFormBox, .TabTicketBox { padding:1px; margin-bottom:5px; }
#GForm .TabFormContent, .TabTicketContent { padding:10px 30px 10px 30px; }
#GForm .TabForm { background:url("../images/main/background/box_ct_orange.gif") no-repeat; }
#GForm .TabFormBox { border:2px solid #E1A900; }
#GForm .TabFormContent { background:#FFFFFF url("../images/main/background/bg_form_yellow.gif") repeat-x; }
#GForm .TabTicket { background:url("../images/main/background/box_ct_blue.gif") no-repeat; }
#GForm .TabTicketBox { border:2px solid #00A3E1; }
#GForm .TabTicketContent { background:#FFFFFF url("../images/main/background/bg_form_dblue.gif") repeat-x; }
#GForm .Title { width:20%; }
#GForm .Title3 { width:32%; }
#GForm .NLine { width:100%; border:1px solid #00A3E1; }
#GForm .NLine TD { width:15%; padding:3px; border-bottom:1px solid #C0C0C0; background:#FFFFFF; vertical-align:top; }
#GForm .NLine TD.Title { width:18%; font-weight:bold; color:#446D8C; background:#E6F8FF; }
#GForm .FieldTicketMessage { min-width:450px; max-width:450px; min-height:70px; padding:3px; border:1px dotted #000000; line-height:1.2em; background:#F7F7F7; }
#GForm H1.Tst { font-size:17px; color:#0000FF; }

/* Mod Corner */
*html #modcorner DIV { width:100%; }
#modcorner { background-color:#FFF; border:1px solid #CBCCCC; clear:none; margin-bottom:5px; }
#modcorner DIV { padding:5px; }
.corner-top, .corner-left, .corner-bottom { display:block; position:relative; font-size:0px; height:5px; }
.corner-top { background:url("../images/round/gray_top_right.gif") no-repeat right top;  right:-1px; top:-1px; }
.corner-top .corner-left { background:url("../images/round/gray_top_left.gif") no-repeat left top; left:-2px; width:6px; }
.corner-bottom { background:url("../images/round/gray_bottom_right.gif") no-repeat right bottom; bottom:-1px; clear:both; right:-1px; }
.corner-bottom .corner-left { background:url("../images/round/gray_bottom_left.gif") no-repeat left bottom; left:-2px; width:6px; }

/* Modal Message */
.modalDialog_transparentDivs { filter:alpha(opacity=30); opacity:0.4; background-color:#000; z-index:1; position:absolute; }
.modalDialog_contentDiv { border:3px solid #000; padding:12px; z-index:100; position:absolute; background-color:#FFF; }
.modalDialog_contentDiv_shadow { z-index:90; position:absolute; background-color:#555; filter:alpha(opacity=30); opacity:0.3; }
.MessageError { background:url("../images/general/icon_error.gif") no-repeat; color:#FF0000; }
.MessageSuccess { background:url("../images/general/icon_success.gif") no-repeat; color:#00C400; }
.MessageWaitMoment { background:url("../images/general/icon_wait_04.gif") no-repeat; color:#5A5A5A; padding-top:15px; }
.MessageLoading { background:url("../images/general/icon_wait_05.gif") no-repeat; color:#5A5A5A; padding-left:35px; }
.MessageWarning { background:url("../images/general/icon_warning.gif") no-repeat left center; color:#FF0000; }
.MessageError, .MessageSuccess, .MessageWaitMoment { _height:50px; min-height:50px; padding-left:35px; font-size:17px; }
.MessageWarning { _height:16px; min-height:16px; padding-left:25px; font-size:16px; }

/* Additional Information */
#AddInfo .Header { height:36px; background:url("../images/main/background/corner_header_gray.gif") no-repeat; }
#AddInfo .HeaderStr { padding:11px 0px 0px 75px; color:#FFFFFF; }